/*!
 * Designed by Post Ajans (https://www.postajans.com.tr)
 * Developer: Berat Celik
*/
/* @import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@400..800&display=swap'); */
/* @import url('https://fonts.cdnfonts.com/css/avenir');
@import url('fonts.css'); */

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  /* Colors */
  /* --primary-color:  #014265!important;
  --primary-light: #004E77 !important; */
  --primary-color:  #004E97 !important;
  --primary-light: #014381 !important;
  /* --primary-color:  #03519b !important;
  --primary-light: #0762b8 !important; */

  --alternate: #004E97;
  /* --alternate: #008CBF; */

  --secondary-color: #004E97 !important;
  --secondary-dark: #004E97;
  /* --secondary-color: #4C6E72 !important;
  --secondary-dark: #44626C; */
  --thirth-color: #fff !important;
  --white: #fff !important;
  --white-two: #fff;
  --white-three: #fff;

  --green: #84BF00;
  --dark-green: #6C9D00;
  --lime: #fff;
  
  --ligt-pink: #fff;
  --ligt-pink: #fff;

  --text-color: #012436;
  --text-color-two: #98A5AE;

  /* Font Family */
  --ff-wix: "Montserrat", sans-serif;
  --ff-nouvel: 'Jost', sans-serif;
}
body{ font-family: var(--ff-nouvel) !important;}
p, span, h1, h2, h3, h4, h5, h6, ul, li, a, div .MsoNormal{ font-family: var(--ff-nouvel) !important;}
a {text-decoration: none !important;}

/*** Properties ***/
.site-container { width: 90%; margin: 0 auto;}
.site-margin-left { width: 95%; margin-left: auto;}
.site-margin-right { width: 95%; margin-right: auto;}
.site-margin{margin-top: 5%; margin-bottom: 5%;}
.site-padding{padding-top: 7%; padding-bottom: 7%;}

/* Font-Family */
.ff-wix{font-family: "Montserrat", sans-serif !important;}
.ff-nouvel{font-family: 'Jost', sans-serif !important;}
/* Font-Family End */
/* Font-Sizes */


.fs-375{font-size: 375px;line-height: 295px;}
.fs-185{font-size: 185px;line-height: 145px;}
.fs-72{font-size: 72px;line-height: 87px;}
.fs-67{font-size: 67px;line-height: 85px;}
.fs-60{font-size: 60px;line-height: 72px;}
.fs-54{font-size: 54px;line-height: 65px;}
.fs-48{font-size: 48px;line-height: 58px;}
.fs-36{font-size: 36px;line-height: 43px;}
.fs-32{font-size: 32px;line-height: 42px;}
.fs-30{font-size: 30px;line-height: 36px;}
.fs-24{font-size: 24px;line-height: 31px;}
.fs-20{font-size: 20px;line-height: 24px;}
.fs-16{font-size: 16px;line-height: 20px;}
.fs-12{font-size: 12px;}
.fs-title{font-size: 14px;line-height: 17px;letter-spacing: 4.9px;}
.fs-title-two{font-size: 20px;line-height: 24px;letter-spacing: 7px;}
.fw-extra-bold{font-weight: 900;}
/* Font Used End */ 

/* Colors */
.color-st{color: var(--primary-color) !important;}
.color-st-light{color: var(--primary-light) !important;}
.color-nd-dark{color: var(--secondary-dark) !important;}
.color-nd{color: var(--secondary-color) !important;}
.color-th{color: var(--thirth-color) !important;}
.color-alternate{color: var(--alternate) !important;}
.color-white-two{color: var(--white-two) !important;}

.color-green{color: var(--green) !important;}
.color-dark-green{color: var(--dark-green) !important;}
.color-lime{color: var(--lime) !important;}
.color-light-pink{color: var(--ligt-pink) !important;}

.color-text{color: var(--text-color) !important;}
.color-text-two{color: var(--text-color-two) !important;}
/* Colors End */
/* BG Colors */
.primary-bg{background-color: var(--primary-color) !important;}
.primary-light-bg{background-color: var(--primary-light) !important;}
.secondary-bg{background-color: var(--secondary-color) !important;}
.secondary-dark-bg{background-color: var(--secondary-dark) !important;}
.third-bg{background-color: var(--thirth-color) !important;}
.green-bg{background-color: var(--green) !important;}
.alternate-bg{background-color: var(--alternate) !important;}
.white-two-bg{background-color: var(--white-two) !important;}
.white-three-bg{background-color: var(--white-three) !important;}
/* BG Colors End */
/*** Properties End ***/

/*** Button Designs ***/
.user-btn{
  padding: 12px 20px;
  transition: all .4s;
  font-family: 'Jost', sans-serif !important;
}
.login-btn{background-color: var(--white); color: var(--primary-color); font-family: 'Jost', sans-serif !important;}
.login-btn:hover{
  background-color: var(--primary-color);
  color: var(--white);
}
.register-btn{background-color: transparent; color: var(--white); font-family: 'Jost', sans-serif !important;}
.register-btn:hover{
  background-color: #008cbf;
  color: var(--white);
}

.button-one{
  padding: 12px 20px;
  transition: all .4s;
  font-family: 'Jost', sans-serif !important;
}

.button-one img {
  filter: brightness(0) invert(1); /* beyaz yapar */
  transition: 0.3s;
}

.button-one:hover img {
  filter: brightness(0) saturate(100%) invert(17%) sepia(94%) saturate(1800%) hue-rotate(195deg) brightness(95%) contrast(95%);
}


.white-border{background-color: transparent; border: 1px solid var(--white); color: var(--white);}
.white-border:hover{background-color: var(--primary-color); border: 1px solid var(--primary-color);}

.white-bg{background-color: var(--white); border: 1px solid var(--white); color: var(--primary-color);}
.white-bg:hover{background-color: var(--primary-color); border: 1px solid var(--primary-color); color: var(--white);}

.st-bg{background-color: var(--primary-color); border: 1px solid var(--primary-color); color: var(--white);}
.st-bg:hover{background-color: var(--white); border: 1px solid var(--primary-color); color: var(--primary-color);}

.st-border{background-color: transparent; border: 1px solid var(--primary-color); color: var(--primary-color);}
.st-border:hover{background-color: var(--primary-color); border: 1px solid var(--primary-color); color: var(--white);}

.nd-border{background-color: var(--secondary-color); border: 1px solid var(--secondary-color); color: var(--white);}
.nd-border:hover{background-color: var(--primary-color); border: 1px solid var(--primary-color); color: var(--white);}

.green-border{background-color: var(--dark-green); border: 1px solid var(--dark-green); color: var(--white);}
.green-border:hover{background-color: var(--primary-color); border: 1px solid var(--primary-color); color: var(--white);}

.no-border{background-color: transparent; border: 1px solid transparent; color: var(--secondary-color);}
.no-border:hover{background-color: var(--primary-color); border: 1px solid var(--primary-color); color: var(--white);}

.button-two {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 150px;
  height: 50px;
  transition: all .4s;
  border: 1px solid var(--secondary-dark);
  color: var(--secondary-dark);
  border-radius: 50px;
  overflow: hidden;
  font-family: 'Jost', sans-serif !important;
}

.circle-border {
  border: 1px solid var(--secondary-color);
  border-radius: 50px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.circle-border i {
  position: absolute;
  font-size: 22px;
  transition: transform .4s ease;
}
.button-two:hover .circle-border i {
  animation: fly-diagonal .4s ease forwards;
}

@keyframes fly-diagonal {
  0% {
    transform: translate(0, 0) rotate(0);
    opacity: 1;
  }
  40% {
    transform: translate(40px, -40px) rotate(45deg);
    opacity: 0; /* ikon kayboluyor */
  }
  41% {
    transform: translate(-40px, 40px) rotate(-45deg);
    opacity: 0; /* sol alttan geri doğuyor */
  }
  100% {
    transform: translate(0,0) rotate(0);
    opacity: 1; /* yerine gelir */
  }
}

.delete-btn{
  width: 40px; height: 40px; display: flex; align-items: center; justify-content: center;
  background-color: #FF8888; color: var(--white); border: 0; transition: all .4s;
  font-family: 'Jost', sans-serif !important;
}
.delete-btn:hover{background-color: #f81e1e;}
.add-btn{
  padding: 10px 25px; border: 1px solid #8CA5BC; display: inline-block; width: 100%;
  background-color: transparent; color: #8CA5BC; border: 1px solid #8CA5BC; transition: all .4s;
  font-family: 'Jost', sans-serif !important;
}
.add-btn:hover{background-color: #8CA5BC; color: var(--white); }
.send-btn{
  padding: 10px 25px; border: 1px solid #8CA5BC; display: inline-block; width: 100%;
  background-color: #8CA5BC; color: var(--white); border: 1px solid #8CA5BC; transition: all .4s;
  font-family: 'Jost', sans-serif !important;
}
.send-btn:hover{background-color: var(--primary-color); border: 1px solid var(--primary-color);}

.wp-button, .data-button{
  color: var(--white); width: 100%;height: 120px; display: flex; align-items: center; justify-content: center; transition: all .4s;
  font-family: 'Jost', sans-serif !important;
}
.wp-button{background-color: #A4E1AA;}
.data-button{background-color: #94A3AA;}

.wp-button:hover{background-color: #20ba60;}
.data-button:hover{background-color: #616d72;}
/*** Button Designs End ***/

/* Menu */
.navbar {
  height: 80px;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  border-bottom: 1px solid var(--white);
  font-family: 'Jost', sans-serif !important;
}
.navbar .nav-item {padding-left: 50px;}
.navbar .nav-link {color: var(--white); transition: all .4s !important;}
.navbar .nav-link:hover {color: var(--white) !important;}
/* .navbar .nav-link:focus {color: var(--white) !important;} */
/* .navbar button:focus {color: var(--white) !important;} */
/* .navbar-collapse{border-left: 1px solid #fff; border-right: 1px solid #fff;} */

.menu-color{border-bottom: 1px solid var(--secondary-dark) !important;}
.menu-color .nav-link {color: var(--primary-color); transition: all .4s !important;}
.menu-color .nav-link:hover {color: var(--primary-color) !important;}
.menu-color .flag-border{border: 1px solid var(--primary-color) !important;}
/* .menu-color .navbar-collapse{border-left: 1px solid var(--primary-color) !important; border-right: 1px solid var(--primary-color) !important;} */
.menu-color .login-btn{background-color: var(--primary-color); color: var(--white);}
.menu-color .login-btn:hover{background-color: var(--white); color: var(--primary-color);}

.menu-color .register-btn{color: var(--primary-color);}
.menu-color .register-btn:hover{color: var(--white);}

.site-logo img{max-width:200px !important}

.navbar-toggler {
  padding: 0;
  line-height: 0;
  border: none !important;
  background-color: var(--white) !important;
  border-radius: 50px !important;
  width: 48px !important;
  height: 48px !important;
}
.navbar-toggler:focus {
  box-shadow: none !important;
}
.flag-border{
  border: 1px solid var(--white) !important;
  height: 54px;
  border-radius: 0%;
  display: flex !important; align-items: center !important; justify-content: center !important;
  transition: all .4s;
  padding: 5px 15px !important;
      width: 150px;
}
.flag-border:hover{
  background-color: rgba(255, 255, 255, 0.3) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}
.nav-item.dropdown:hover .dropdown-menu {
  display: block!important;
}
.nav-item.dropdown:hover .dropdown-menu.flag{
  background-color: rgba(255, 255, 255, 0.3) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  border: 1px solid var(--white);
  /* width: 54px !important; */
  /* min-width: 54px !important; */
  width: 150px !important;
  min-width: 150px !important;
  border-radius: 0;
  left: auto;
  opacity: 1!important;
  transition: all .4s;
}
.dropdown-menu .lang{margin-top: 10px; margin-bottom: 20px;}
.dropdown-menu .lang:hover{background-color: transparent !important;}
.dropdown-item.active, .dropdown-item:active {
  background-color: transparent !important;
}
/* Mega Menu */

/* Mega Menu End */
/* #megaMenuCanvas{
  top: 130px;
  height: 645px;
}
.menu-main-cat{
  display: flex; align-items: center; justify-content: space-between;
  padding: 70px 40px;
  height: 215px;
  width: 33%;
  border-bottom: 1px solid var(--secondary-color);
  transition: all .3s;
}
.menu-main-cat:hover{background-color: #EDF7F9;}
.offcanvas-backdrop.show {opacity: 0 !important;}
.offcanvas-body{padding: 0 !important;} */


#megaMenuCanvas{
  top: 80px;
  height: 645px;
  font-family: 'Montserrat', sans-serif !important;
}
#careerMenuCanvas{top: 80px; height: 370px !important;}
.menu-main-cat{
  display: flex; align-items: center; justify-content: space-between;
  height: 215px;
  /* border-bottom: 1px solid var(--secondary-color); */
  transition: all .3s;
  font-family: 'Montserrat', sans-serif !important;
  /* background-color: var(--primary-color); */
}
.menu-main-cat:hover{background-color: #EDF7F9;}
.offcanvas-backdrop.show {opacity: 0 !important;}
.offcanvas-body{padding: 0 !important;}

.menu-item {
  position: relative;
  width: 25%;
  padding: 10px 30px;
  font-family: 'Montserrat', sans-serif !important;
}
.menu-item a{color: var(--white); font-family: 'Montserrat', sans-serif !important;}
/* .submenu {
  display: none;
  position: absolute;
  top: 0 !important;
  left: 100%; 
  min-width: 25% !important;
  z-index: 1000;
} */
 /* Alt menüler ekranın (veya Offcanvas'ın) üstünden sabit başlasın */
.submenu {
  display: none;
  position: fixed;        /* absolute → fixed */
  top: 80px !important;  /* megaMenuCanvas'ın başlama yüksekliği ile aynı */
  left: 25%;              /* level-2 sağda açılacağı için ilk sütunun genişliği */
  width: 25% !important;
  height: 645px;
  overflow-y: auto;
  z-index: 2000;
  font-family: 'Montserrat', sans-serif !important;
}

/* Hover olunca görünür */
.menu-item:hover > .submenu {
  display: block;
}

/* .menu-item:hover > .submenu {display: block; width: 100%;} */
.submenu .menu-item {
  position: relative;
  width: 100%
}

.level-2, .level-3, .level-4{
  list-style: none; padding: 0;
  height: 645px;
  font-family: 'Montserrat', sans-serif !important;
  margin-left: -5px;
}
.level-2{background-color: #004e97;}
.level-3{background-color: #0A5AA3;}
.level-4{background-color: #1563AA;}
.submenu.level-2 { left: 25%; }
.submenu.level-3 { left: 50%; }
.submenu.level-4 { left: 75%; }


/* Menu End */

/* Slider */
.main-slider, .slider-item, .slider-item img, .slider-item video{ height: 730px; overflow: hidden;}
.slider-img{ object-fit: cover; }
.slider-item video{ object-fit: cover; object-position: center center; width: 100vw}
.slider-overlay{
  background: linear-gradient(180deg,rgba(1, 66, 101, .5) 0%, rgba(1, 66, 101, 0) 100%);
  position: absolute;
  width: 100%;
  height: 525px;
  top: 0;
}
.slide-count{
  left: 5%;
  font-size: 60px;
  bottom: calc(10% + 40px); position: absolute; z-index: 2;
  font-family: var(--ff-gothic);
}
.slider-bottom{
  position: absolute;
  bottom: 10%;
  left: 5%;
  right: 5%;
  z-index: 2;
}
.slider-btn{
  background-color: transparent;
  width: 50px; height: 50px; display: flex; align-items: center; justify-content: center;
  border-radius: 0%;
  z-index: 3;
  border: 1px solid var(--white);
  color: var(--white); 
}

.slider-text-box{
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  width: 40%;
  font-family: var(--ff-wix) !important;
}
.slider-social-media{
  position: absolute;
  right: 5%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  display: flex;
  flex-direction: column;
}
.slider-social-media a{
  color: var(--white);
  margin: 10px;
  transition: all .4s;
}
.slider-social-media a:hover{
  color: var(--primary-color);
}

.slider-filter{

  /* bottom: 2%; */
  z-index: 2;
  /* width: 100%; */
  /* bottom: 5%; */
  width: 100%;
  /* transform: translateX(-50%);
  left: 50%; */
  /* height: 120px; */
}
.slider-filter select, .slider-filter input{
  /* background-color: #004E77 !important; */
  background-color: var(--primary-color) !important;
  color: var(--white);
  border-radius: 0;
  border: 1px solid var(--primary-color);
  padding: 10px 15px;
  font-weight: 300;
}
.slider-filter select{margin-right: 10px; padding: 10px;}
.slider-filter input::placeholder{color: var(--white);}
.slider-filter select:focus, .slider-filter input:focus{
  outline: 0 !important;
  border: 1px solid var(--primary-light);
  box-shadow: none !important;
  color: var(--white);
}
.slider-filter button{
  width: 135px;
  height: 44px;
  border: none;
  background-color: var(--primary-light);
  color: var(--white);
}
/* Slider End */

/* Corporate */
.corporate{
  width: 100%;
  height: 395px;
  object-fit: cover;
  position: relative;
  border-radius: 24px;
}
.corporate img{
  width: 100%;
  height: 395px;
  object-fit: cover;
  border-radius: 24px;
}
.corporate .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, #EF530C00 0%, #EF530C 100%);
  z-index: 1;
  border-radius: 24px;
}
.corporate .corporate-text{
  position: absolute;
  z-index: 2;
  right: -50px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  font-family: var(--ff-gothic) ;
  background: linear-gradient(245deg, var(--thirth-color), var(--secondary-color));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-size: 40px;
  margin: 0 !important; line-height: auto !important;
}
/* Corporate End */

/* Categories */
.line{
  height: 3px; width: 30px; background-color: var(--white); border-radius: 15px;
}
.owl-btn{
  background-color: transparent;
  width: 45px; height: 45px; display: flex; align-items: center; justify-content: center;
  border-radius: 0;
  z-index: 3;
  border: 1px solid var(--primary-color) !important; color: var(--primary-color);
}
.category-overlay{
  background: linear-gradient(90deg,rgba(1, 66, 101, 1) 0%, rgba(1, 66, 101, 0) 100%);
  width: 100%; height: 100%; position: absolute; z-index: 1;
}
.owl-carousel.categories img{
  height: 400px;
  object-fit: cover;
}
/* Categories End */

/* Counter */
.counter-card{
  background-color: var(--ligt-pink);
  height: 120px;
  border: 1px solid #EAEAEA;
}
.plus{color: var(--secondary-color); font-weight: 400;}
.icon-box{
  width: 40px;
  height: 40px;
  display: flex; align-items: center; justify-content: center;
  border: 1px solid #EBEBEB;
}
/* Counter End */

.filkar-text{
  font-size: 160px; color: var(--ligt-pink);
  margin-left: -9%;
}
.info-text{
  font-size: 107px; line-height: 100px;
  top: -100px;
}

/* Scrolling Text */
.scroll-wrapper {
  width: 100vw;
  overflow: hidden;
}
.scrolling-text {
  display: inline-flex;
  white-space: nowrap;
  animation: marquee 15s linear infinite;
  will-change: transform;
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
/* Scrolling Text End */
/* Parallax */
.parallax-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 600px;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -50px;
}
.parallax-text-box{
  padding: 30px 50px;
  position: absolute;
  left: 5%;
  z-index: 9;
  width: 33%;
  color: var(--white);
  background-color: var(--green);
  bottom: 0;
}
/* Parallax End */ 

/* Partners */
.partners p{
  height: 150px;
  align-items: center; display: flex; justify-content: center;
  transition: all .4s;
}
.partners p:hover{color: var(--primary-color) !important;}
.partners-marquee {
  overflow: hidden;
  width: 100%;
}

.partners-marquee .track {
  display: flex;
  gap: 20px;
  width: max-content;
  animation: scroll 25s linear infinite;
  will-change: transform;
}

/* ⭐ KRİTİK NOKTA */
.partners-marquee .ref-card {
  flex: 0 0 180px;   /* her logo sabit genişlik */
  display: flex;
  align-items: center;
  justify-content: center;
}

.partners-marquee img {
  width: 100%;
  height: auto;
  object-fit: contain;
  display: block;
}

@keyframes scroll {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); }
}
/* Partners End */

/* Newsletter */
.newsletter input{
  background-color: var(--primary-color);
  padding: 10px 15px;
  border: none;
  width: 100% !important;
  font-weight: 300;
}
.newsletter input:focus{
  outline: none
}
.newsletter input::placeholder{
  color: var(--white);
}
.newsletter img{margin-top: -80px;width: 250px;}

.newsletter button{
  width: 135px;
  height: 44px;
  border: none;
  background-color: var(--white);
  color: var(--primary-light);
}
/* Newsletter End */

/* Breadcrumb */
.banner-bread{
  opacity: 1;
  text-align: end;
  display: flex;
  z-index: 5;
  padding: 15px 10px !important;
}
.banner li{
  text-align: center;
  letter-spacing: 4.9px;
  color: var(--primary-color);
}
.banner li+li::before {
  content: " | ";
  color: var(--primary-color);
}
.banner li a, .banner li p{
  color: var(--primary-color);
  padding: 0 10px 0 10px;
  transition: all .4s;
}
.banner li a:hover{
  color: var(--alternate);
}

.banner-image{
  height: 380px; object-fit: cover;
}
/* Breadcrumb End */

/* Timeline */
.timeline {
  position: relative;
  padding: 40px 0;
}
.timeline:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 4px;
  background: #EEF2F4;
  transform: translateX(-50%);
}
.timeline-item {
  display: flex;
  align-items: center;
  margin-bottom: 80px;
  position: relative;
}
.timeline-item .circle {
  width: 18px;
  height: 18px;
  background: #fff;
  border: 4px solid var(--alternate);
  border-radius: 50%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
.timeline-content {
  background-color: #F6F9FA;
  border-radius: 24px;
  padding: 50px;
  max-width: 40%;
}
.left .timeline-content {
  margin-left: auto;
}
.right .timeline-content {
  margin-right: auto;
}
/* Timeline End */

/* Pages Form */
.pagesForm .form-label{
  color: var(--primary-color) !important; font-weight: 600;
}
.pagesForm input, .pagesForm textarea{
  background-color: #FAFAFA;
  border-radius: 0; border: 1px solid #FAFAFA;
  padding: 10px 15px;
}
.pagesForm input:focus, .pagesForm textarea:focus{
  border: 1px solid var(--primary-color);
  box-shadow: none;
}
/* Pages Form End */

/* Products Page */
.category-card{
  background-color: var(--white-three);
  padding: 30px;
}
.category-card ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.category-card ul li {
  position: relative;
  padding: 8px 0;
}
.category-card ul li a {
  font-weight: bold;
  color: #0A385F;
  text-decoration: none;
  display: block;
}
.category-card ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  background: var(--white-three);
  padding: 15px 20px;
  min-width: 250px;
  border-left: 2px solid #dce8f1;
  z-index: 10;
}
.category-card ul li:hover > ul {
  display: block;
}
.cat-level-2, .cat-level-3, .cat-level-4 {
  left: 100%;
}

.product-card{
  min-height: 400px;
  position: relative;
}
.prod-img-bg{
  aspect-ratio: 1;
  background-color: var(--white-three);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .4s;
}
.prod-img-bg img{
  width: 100%; height: auto; object-fit: contain;
}
.owl-carousel .prod-img-bg img{
  width: 100% !important; height: auto; object-fit: contain;
}
/* .prod-img-bg img{
  width: 170px; height: auto; object-fit: contain;
}
.owl-carousel .prod-img-bg img{
  width: 170px !important; height: auto; object-fit: contain;
} */


.category-page .prod-img-bg:hover{
  background-color: var(--primary-color);
}
.category-page .prod-img-bg:hover p{
  color: var(--white-three) !important;
}
/* Products Page End */

/* Product Detail Page */
.p-detail-img-bg{
  background-color: #EDF7F9;
  aspect-ratio: 1;
  height: auto;
  /* max-height: 535px; */
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-detail-img-bg img{
  width: 100%; height: 100%; object-fit: contain;
}
.thumb-img {
  width: 120px;
  height: 120px;
  object-fit: contain;
  cursor: pointer;
  transition: border 0.2s;
  background-color: #EDF7F9;
  border: 2px solid #EDF7F9;
}
.thumb-img.active, .thumb-img:hover {
  border-color: var(--primary-color);
}

.login-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background:rgba(132, 133, 134, 0.45);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.nav-pills .nav-link{
  color: var(--primary-color);
  font-weight: 600;
  padding: 15px 25px;
}
.nav-pills .nav-link:hover{
  background-color: #EDF7F9 !important;
  color: var(--primary-color) !important;
  padding: 15px 25px;
  border-radius: 0 !important;
}
.nav-pills .nav-link.active{
  background-color: #EDF7F9 !important;
  color: var(--primary-color) !important;
  padding: 15px 25px;
  border-radius: 0 !important;
  font-weight: 600;
}
/* .tab-content .prod-img-bg img{
  width: 100px;
} */
/* Product Detail Page End */

/* Media Page */
.media-banner{height: 500px;} .media-banner img{height: 500px; object-fit: cover;}
.media-overlay{
  background: var(--primary-color) 0% 0% no-repeat padding-box;
  mix-blend-mode: multiply;
  position: absolute;
  z-index: 0;
  top: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  opacity: .4;
  transition: all .4s;
}
.news-image{
  height: 350px; object-fit: cover;
}
/* Media Page End */

/* Tema Page */
.team img{
  border-radius: 24px;
  /* height: 350px; */
  aspect-ratio: 3/4;
  object-fit: cover;
  /* mix-blend-mode: luminosity; */
}
/* Tema Page End */

/* Footer */
.footer-bg{
  background-color: var(--white);
  /* background-color: #324C5E0D; */
  border-radius: 0px 0px 10px 10px;
}
.footer-social-media a{
  color: var(--secondary-dark);
  margin: 0 5px;
  transition: all .4s;
}
.footer-social-media a:hover{
  color: var(--primary-color);
}
.contact-area a{transition: all .4s; color: var(--primary-color) !important;}
.contact-area a:hover{color: var(--primary-color) !important;}
/* Footer End */

/** Contact Page **/
.contact-info i{
  color: var(--primary-color) !important;
}
.contact-form input, .contact-form textarea{
  width: 100%;
  border: 1px solid var(--text-color-two);
  padding: 15px 25px;
  /* border-radius: 10px; */
}
.contact-form input:focus, .contact-form textarea:focus{
  border: 1px solid var(--secondary-color);
  outline: none;
}
.contact-info a{transition: all .4s;}
.contact-info a:hover{color: var(--primary-color) !important;}
/** Contact Page End **/


.doc-card {
  border: 1px solid rgba(0,0,0,0.05);
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
}

/* Hover Efekti: Kart hafifçe yukarı kalkar ve gölgesi belirginleşir */
.doc-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.1) !important;
  background-color: #fff !important; /* Hoverda beyaza dönerek odak oluşturur */
  border-color: var(--primary-color);
}

.doc-btn {
  transition: background-color 0.3s ease;
  display: block;
  width: 100%;
}

.doc-btn:hover {
  filter: brightness(1.1);
  color: white;
}

.transition-all {
  transition: all 0.3s ease-in-out;
}

/* İkon alanı tasarımı */
.doc-icon {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(3, 81, 155, 0.05); /* primary-color'ın çok açık hali */
  border-radius: 50%;
}


.sector-card-home{
  width: 100%;
  height: 360px;
  position: relative;
}
.sector-card-home img{
  width: 100%;
  height: 360px;
  object-fit: cover
}

.sector-overlay{
  position: absolute;
  background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 2;
  width: 100%;
  height: 115px;
  bottom: 0;
}

.icon-card{
  border: 1px solid #EAEAEA;
  color: var(--primary-color);
  transition: all .4s;
}
.icon-card:hover{background-color: var(--primary-color); color: var(--white);}
.icon-card:hover .color-st, .icon-card:hover .color-text{color: var(--white) !important;}
.icon-card img {
  filter: brightness(0) saturate(100%) invert(17%) sepia(94%) saturate(1800%) hue-rotate(195deg) brightness(95%) contrast(95%);
  transition: all 0.4s;
}

.icon-card:hover img {
  filter: brightness(0) invert(1);
}


.catalog-image{
  width: 250px;
  position: absolute;
  top: -50px;
  margin-left: -40px;
}


.custom-card {
  background: #fff;
  padding: 30px 20px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.05);
  transition: all 0.3s ease;
  border: 1px solid #f1f1f1;
  position: relative;
  overflow: hidden;
}

.custom-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 20px 40px rgba(0,0,0,0.08);
}

.icon-wrapper {
  width: 70px;
  height: 70px;
  margin: 0 auto 25px;
  background: var(--primary-color);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-wrapper img {
  width: 35px;
  height: auto;
  filter: brightness(0) invert(1);
}

/* Hover'da üstten hafif efekt */
.custom-card::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background: var(--primary-color);
  top: 0;
  left: 0;
}

.oem-icons{width:95px; height:95px; object-fit:contain}